Subject: Re: [bug#78177] [PATCH] gnu: emacs-fzf: Update to 641aef3

From: <[email-masked]>
Date: Sat, 3 May 2025 20:48:27 +0300

On Sat, 03 May 2025 10:11:10 +0200
Cayetano Santos <[email-masked]> wrote:

> As a rule, try to avoid unnecessary changes. All in all, your patch
> modifies only two lines.
> 
> C.

 	Yes, I understand, about the minimum of the changes, I just
 	followed 22.8 Packaging Guidelines, it was recommended to
 	launch the `guix style emacs-fzf`. 
	This is the first time I am sending a patch, so I
 have a question, on my part is something still required for the final
 merge into the main branch? Perhaps removing this excessive
 formatting?